

	▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓

	CHANGELOG DANDELION X

	▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓






06/08/2021
Dandelion X 1.07 for Minecraft 1.17
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓


▒▒▒▒▒▒▒▒ITEMS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Added Raw Iron, Raw Copper, and Raw Gold item textures
 Added Dripstone texture
 Added Glow Berries texture
 Added Moss texture
 Added Azalea Leave textures
 Added Azalea Plant textures
 Added Rooted Dirt texture
 Added Hanging Root texture
 Added Big Dripleaf textures
 Added Small Dripleaf textures
 Added Spore Blossom textures
 Added Bundle textures (Not yet implemented in 1.17 :| )
 Added Amethyst textures
 Added Spyglass texture
 Added Powder Snow Bucket texture
 Added Copper Ingot texture
 Added Candle textures
 Added Bucket of Axolotl texture
 Added Glow Ink Sac texture
 Added Glow Item Frame texture
 

▒▒▒▒▒▒▒▒BLOCKS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Added Raw Iron, Raw Copper, and Raw Gold textures
 Added all Candle, and Lit Candle textures
 Added Potted Azalea and Flowering Azalea Bush textures
 Added Deepslate textures:
  -Polished, Brick, Tile, Chiseled, Cracked, and Ore variants
 Added Smooth Basalt texture
 Added Light Blue, and Blue Glazed Terracotta textures
 Added Amethyst textures
 Added Calcite texture
 Added Tuff texture
 Added Copper, and Cut Copper textures with Weathered variants
 Added Copper Ore texture
 Added Powder Snow texture
 Added Glow Lichen textures (Added randomized textures)
 Added Lightning Rod texture
 Added Tinted Glass texture
 Added Glazed Terracotta textures (Black, Cyan, Light Gray, Purple, and Red)
 Added Dripstone textures
 Added Glow Item Frame textures


▒▒▒▒▒▒▒▒ENTITIES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Added Axolotl textures
 Added Goat texture
 Added Glow Squid textures
 Added Light Blue, Magenta Bed, Light Gray, and White Bed textures


▒▒▒▒▒▒▒▒OTHERS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Added Spyglass zoom texture
 Added custom map colors for new nether items (Optifine)
 Added custom GUIs to match all Shulker Box colors (Optifine)
 Added Bundle GUI textures (Not yet implemented in 1.17 :| )
 Updated Icons GUI (Added Frozen Hearts)
 Recolored Frozen Vignette effect
 Reworked Redstone Dust textures (Added animated textures too)
 Reworked Path Block textures
 Reworked some Warped colors
 Animated and randomized Spore Blossom ambient particle texture
 Readded Magma's emissive texture (Optifine)
 Updated Color Properties file (Optifine, collar colors, map colors for new nether items, terracotta map colors)
 Randomized textures and emissive textures for Warped Fungus, Crimson Fungus, and Weeping Vines 
 Randomized underwater ambient particles
 Updated Grass block and colormap colors
 Updated Tall Grass Bottom texture color slightly
 Tweaked Nether Wart texture slightly
 Tweaked all Horn Coral textures
 Tweaked Crying Obsidian Particles
 **Merged all 1.17 resource pack updates with recent 1.16 resource pack updates (optifine may not yet support 1.17)


▒▒▒▒▒▒▒▒FIXES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Moved Squid texture into new Squid folder
 Fixed some emissive textures causing their inventory item to have a dark appearance
 Fixed some Shulker Box colors
 Fixed Brick item texture to match Brick blocks
 Fixed Mooshroom texture
 Updated Foliage and Grass colormaps
 Fixed Advancements Screen
 Fixed Warped Roots Pot texture



3/22/2021
Dandelion X 1.06.5 for Minecraft 1.16.5
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓


▒▒▒▒▒▒▒▒ITEMS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Added custom textures for Tridents with Channeling and Riptide (Optifine)
 Added custom textures for Potions with various effects (Optifine)



▒▒▒▒▒▒▒▒BLOCKS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Brown Glazed Terracotta texture



▒▒▒▒▒▒▒▒ENTITIES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Bat texture
 Phantom textures
 Wandering Trader texture
 Trader Llama Carpet texture
 Beacon Beam and End Gateway Beam textures (Animated in Optifine too)
 Parrot textures



▒▒▒▒▒▒▒▒OTHERS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Reworked Stripped Birch Logs (Added Randomized textures too)
 Customized End Portal colors
 Reworked Basalt textures (Randomized top texture orientation)
 Shaded Ender Dragon texture
 Recolored and retextured some smoke particle textures (Animations too)


▒▒▒▒▒▒▒▒FIXES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Made Netherite Chestplate item texture match the model






03/07/2021
Dandelion X 1.06.4 for Minecraft 1.16.5
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓


▒▒▒▒▒▒▒▒OTHERS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Increased visibility of Crosshairs
 Swapped Magenta and Pink Bed textures, recolored Pink to be Pink :)



▒▒▒▒▒▒▒▒FIXES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Fixed solid white Spider texture
 Fixed pack description
 






03/05/2021
Dandelion X 1.06.3 for Minecraft 1.16.5
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓


▒▒▒▒▒▒▒▒BLOCKS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Reworked Twisting Vines
 Reworked all Horn coral textures

▒▒▒▒▒▒▒▒ENTITIES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 All Villager professions and types including Zombie Villager variants
 Zombified Piglin texture
 White, Light Gray, Light Blue, Magenta, Orange, and Pink bed textures
 Reworked Cyan, Purple, and Green bed textures
 Reworked black Cat texture


▒▒▒▒▒▒▒▒OTHERS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Crying Obsidian particles
 Reworked Glint particle
 Removed Magma emissive texture for now (Optifine)
 Slightly brightened grass textures



▒▒▒▒▒▒▒▒FIXES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Fixed Mooshroom Cow textures
 Fixed Netherite Armor
 Fixed Sugar Cane coloring (Optifine)
 Custom Grass color in the swamp biome (Optifine)
 Fixed Spider texture glitch with shaders







02/01/2021
Dandelion X 1.06.1 for Minecraft 1.16.5
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓


▒▒▒▒▒▒▒▒ITEMS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 All Netherite Tool item textures
 All Netherite Armor item textures
 Unique textures for Fortune and Silk Touch Netherite Pickaxes (Optifine)
 Unique texture for Fire Aspect Netherite Swords (Optifine)
 Netherite scrap texture
 Netherite ingot texture

 Soul Fire Torch item texture
 Soul Fire Lantern item texture
 Soul Campfire item texture

 Warped and Crimson Door item textures
 Warped and Crimson Sign item textures
 Warped Fungus On A Stick item texture

 Honeycomb item texture
 Honey Bottle item texture

 Firework Star item texture
 Lingering Potion item texture
 Splash Potion item texture
 Charcoal item texture
 All Dye textures
 Dragon Breath texture

 Scute item texure
 Turtle Egg item texture
 Nautilus Shell item texture
 Trident item texture
 Phantom Membrane item texture
 Popped Chorus Fruit item texture
 Cocoa Beans item texture
 Cookie item texture
 Pumpkin Pie item texture
 Cooked Rabbit item texture
 Rabbit item texture
 Rabbit Foot item texture
 Rabbit Hide item texture
 Fire Charge item texture
 Dragon Fireball item texture
 Ink Sac item texture
 Pigstep Disc item texture
 Banner Pattern item textures
 Horse Armor item textures
 
 Reworked Blaze Rod item texture (Added animation and emissive textures)
 Reworked Bone Meal item texture
 Reworked Chorus Fruit item texture
 Reworked Dried Kelp item texture
 Reworked Nether Star item texture
 Reworked Suspicious Stew item texture
 Reworked Potion and Glass Bottle overlay textures
 Reworked Lantern textures
 

▒▒▒▒▒▒▒▒BLOCKS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Turtle Egg texture

 Beehive texture
 Honeycomb texture
 Bee Nest texture
 Honey Block texture
 Target Block texture
 Bookshelf textures (randomized)
 Magma texture


 Nether Gold Ore texture
 Cracked Nether Bricks texture
 Chisled Nether Bricks texture
 Soul Soil textures (Added randomized textures)
 Soul Fire textures
 Reworked Soul Sand texture (Added randomized textures)
 Shroomlight texture
 Nether Wart texture
 Nether Sprouts texture
 Soul Campfire texture
 Nether Portal animated texture


 Blackstone texture
 Polished Blackstone texture
 Chiseled Blackstone texture
 Polished Blackstone Bricks texture
 Cracked Polished Blackstone Bricks texture
 Gilded Blackstone texture
 Quartz Bricks texture
 Polished Basalt textures (Added randomized textures)
 
 Crying Obsidian texture
 Lodestone textures
 Respawn Anchor textures

 Netherite Block texture
 Ancient Debris textures
 Crimson- 
	Door texture
	Trapdoor texture (And model)
	Planks texture
	Stem textures
	Stripped Stem texture
	Roots texture
	Vines texture
	Nylium texture
	Fungus texture

 Warped-
	Door texture
	Trapdoor texture (And model)
	Stem textures (Animated)
	Stripped Stem texture
	Wart Block textures (Animated)
	Nylium texture
	Roots texture
	Planks texture


▒▒▒▒▒▒▒▒ENTITIES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Cat textures
 Bee textures
 Recolored Sea Turtles
 Strider textures
 Magma Cube texture
 Blaze texture
 Stray textures
 Husk texture
 Warped and Crimson Sign textures
 Added Iron Golem damage textures
 Arrow Entity textures
 New Banner Pattern textures
 Trident texture


▒▒▒▒▒▒▒▒OTHERS▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Added 2 Paintings
 All Mob Effect Icons
   -Added:	
	Bad Omen
	Dolphins Grace
	Glowing
	Hero of the Village
	Instant Damage
	Instant Health
	Saturation
	Slow Falling
   -Updated:	
	Nausea
 Soul Fire particle
 Soul Fire textures
 Recolor Soul Speed particle

 Gamemode Switcher GUI
 Smithing Table GUI
 Reworked Shulker Box GUI
 Added Stonecutter GUI
 Added Book GUI
 Reworked Potion Overlay texture
 Reworked Arrow  Overlay textures
 Reworked Title Logo (Disabled for 1.16.1 for now)
 New Title Background
 Changed up GUI Buttons
 Reworked Pack Icon
 Reworked Creative GUI
 Reworked Loading Screen (Optifine)
 Recolored Ender Chest
 Potion colors (Optifine, not entirely working...)


▒▒▒▒▒▒▒▒FIXES▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒

 Fixed Chests
 Fixed Creative GUI
 Fixed Beacon GUI
 Fixed Grindstone GUI
 Fixed Smoker GUI
 Fixed Recipe Boox
 Fixed old randomized:
	Polished Diorite Blocks
	Purpur Blocks
	Purpur Pillar Blocks
	End Stone Bricks






6/15/2019
Dandelion X 1.05 for Minecraft 1.14
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓

Added Barrel textures
Added Bell textures
Added Blast Furnace textures + GUI
Added Campfire textures
Added Cartography textures + GUI
Added Composter textures
Added Fletching Table textures
Added Grindstone textures + GUI
Added Lectern textures
Added Loom textures + GUI & model
Added Smithing Table textures
Added Smoker textures + GUI
Added Stonecutter textures + GUI

Added new Sign textures
Added Scaffolding textures
Added Lantern texture and item
Added Bamboo textures and item
Added Berry Bush textures and item
Added Turtle Helmet texture and item
Added new flowers:  Cornflower, Wither Rose & Lily of the Valley
Added Crossbow textures

Animated Underwater particles
Animated Arrow Trail particle
Added custome Mojang Logo splash screen
(Optifine)  Changed colors of splash screen background and loading bar
Added Boss Bar textures
Updated Villager GUI for 1.14
Added/fixed Banner textures
New HD Menu Panorama

Added Clay Ball item
Added Flint item
Added Blaze Powder item
Added Pork Chop items
Added Rotten Flesh item
Added Chainmail Armor items
Added Potato items
Added Prismarine Crystal/Shard items
Added Rabbit Stew item
Added Mysterious Stew item
Added Totem of the Undying item

Updated Status Effect icons for 1.14
Updated Paintings for 1.14
Updated Particles for 1.14
Tweaked Dandelion X Resource Pack Icon
Redid tiny Smoke Particles
Recolored Foxes
Recolored Pandas
Tweaked End Crystal texture
Changed Brick texture again
Added default Alex skin, and an alternate Alex skin
Updated default Steve skin








1/11/2019
Dandelion X 1.04.1 for Minecraft 1.13.2
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓

Fixed Trapdoors
Added Dried Kelp item
Changed Dried Kelp block texture
Added Chicken, Steak, and Mutton

Optifine:
Added per dimension loading screens
Fixed Sea Lanterns glow while using Shaders
Added fire animation to Fire Aspect Diamond Sword texture
Added fire animation to arrows of Bows with Flame enchantment








1/4/2019
Dandelion X 1.04 for Minecraft 1.13.2
▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓

All Coral. Blocks, fans, corals, and dead versions too.
Stripped Logs
Trapdoors
Concrete Powders
Blue Ice
Sea Pickles
Terracotta (Not glazed)
Beds (1/2 of them)
Observer
Conduit
Dried Kelp
Nitwit Villager
Redstone Ore
Item Frames

Firework item
Hopper item
Broken Elytra item
Bottle of Enchanting item
Shulker Shell item
Kelp item
Glass Bottle item
Heart of the Sea item
Recolored Maps
Recolored Banners
Recolored Seagrass texture
Recolored Kelp texture
Recolored Clock and Compass textures
Recolored Magma texture
Recolored Packed Ice texture

Map Icons and Background
Map Colors (Optifine)
Various GUI
Crafting Book
Remodeled Trapdoors
Remodeled Chiseled Bricks
Remodeled Enchanting Table

Manipulated Nether Portal entrance and exit sounds
(Also, nearly muted Nether Portal ambiance, and chickens)

And from Hallo89:
Included Concrete Blocks
Included Command Block
Included Armor textures
Included Iron Bar models
Included Shield texture
Included Horse textures and Horse Armor textures
Included Christmas Chest textures
Included Snow Golem
Included GUI tweaks
Included Chorus Fruit item from
Included Flint and Steel item
Included Slime item






